body {
    background-color: #534a3e;
    font-family: 'Cherry Swash';
    color: papayawhip;
    background-image: url(assets/img/dot.gif);
}

.container {
    width: 700px;
    height: 100vh;
    background-image: url(assets/img/hasuidither.png);
    outline: dotted 1px papayawhip;
    outline-offset: 5px;
    box-shadow: 0px 0px 10px papayawhip;
    justify-content: flex-start;
}

h1 {
    font-size: 3.5em;
    margin-top: 15px;
}

nav {
    background-color: rgba(31, 32, 32, 0.61);
    box-sizing: border-box;
    padding: 10px;
    margin-top: -25px;
}

nav li {
    display: inline;
    margin: 10px;
}

.main {
    display: flex;
    flex-direction: row;
    width:100%;
    height:80%;
}

.left {
    width: 30%;
    height: 100%;
    box-sizing: border-box;
    padding:10px;
    display:flex;
    flex-direction: column;
    align-items: center;
}

.left img {
    filter: saturate(10%);
}

.left img:nth-child(odd):hover{
    rotate: 20deg;
}

.left img:nth-child(even):hover{
    rotate: -20deg;
}

.right {
    width: 70%;
    height: 100%;
    padding:20px 10px;
    box-sizing: border-box;
    display:flex;
    align-items: center;
    flex-direction: column;
}

.box:first-child{
    margin-bottom: 15px;
}

.box {
    width: 90%;
    background-color: rgba(31, 32, 32, 0.61);
    box-sizing: border-box;
    padding: 10px;
    font-size: .9em;
    border: 1px dotted papayawhip;
}

a {
color: rgb(136, 121, 98);
    
}

.box a {
    font-style: italic;

}

a:hover {
    font-style: normal;
    color:rgb(104, 84, 52);
}

.box:last-child{
    max-height: 250px;
    overflow-y: scroll;
}

p:last-child {
    margin-bottom: auto;
}

h2 {
    margin: 5px 0px 13px 0px;
    
}

#date {
    color:rgb(136, 121, 98);
    font-weight: 600;
}

footer {
    margin: 5px;
    font-size: .9em;
    color:rgba(255, 239, 213, 0.486);
}